import request from '@/utils/request'

// 查看档案名称
export function getArchivesCatalogList(dictType){
  return request({
    url: "/archives/role/list?dictType=" + dictType,
    method: "get"
  })
}

// 新增或修改档案名称
export function updateArchivesRoleAndDict(data){
  return request({
    url: "/archives/role/update",
    method: "post",
    data
  })
}

// 删除档案名称
export function removeArchivesRoleAndDict(ids){
  return request({
    url: "/archives/role/remove/" + ids,
    method: "delete"
  })
}
